{
	"pages": [
		{
		    "path" : "pages/switchPages/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "GraceUI",
		        "navigationStyle" : "custom"
		    }
		}
        ,{
            "path" : "pages/switchPages/about",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "GraceUI · 关于",
				"navigationStyle" : "custom"
            }
            
        }
        ,{
            "path" : "pages/list/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/foodInfo/foodInfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/register/register",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/c-list/c-list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/c-move-list/c-move-list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/userInfo/userInfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myLove/myLove",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/uSpeak/uSpeak",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"navigationStyle" : "custom"
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "GraceUI",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#B6C3D2",
		"selectedColor": "#2B2E3D",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"list": [
			{
				"pagePath": "pages/switchPages/index",
				"iconPath": "static/menu_imgs/menu_1.png",
				"selectedIconPath": "static/menu_imgs/menu_1a.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/uSpeak/uSpeak",
				"iconPath": "static/menu_imgs/squ.png",
				"selectedIconPath": "static/menu_imgs/squ2.png",
				"text": "社区"
			},
			{
				"pagePath": "pages/switchPages/about",
				"iconPath": "static/menu_imgs/menu_2.png",
				"selectedIconPath": "static/menu_imgs/menu_2a.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"custom": {
			"autoscan": true,
			"gui-(.*)": "@/GraceUI5/components/gui-$1.vue"
		}
	}
}
